Subject: bug#78528: [PATCH v1] calc: Allow strings with higher character codes

From: "Jacob S. Gordon" <[email-masked]>
Date: Sat, 14 Jun 2025 10:54:18 -0400

On 2025-06-14 10:12, Eli Zaretskii wrote:
> I've installed this on the master branch, and I'm closing the bug.

Oh, I wasn’t expecting that due to a few rough edges I raised (e.g.
alignment, type-checking on the variable). But since it’s opt-in and
only appears in a few places, there’s no issue.

I’ll continue looking at this and send a patch in a new thread when
ready?

Thanks,

-- 
Jacob S. Gordon
[email-masked]

======================

Please avoid sending me HTML emails and MS Office documents.
https://useplaintext.email/#etiquette
https://www.gnu.org/philosophy/no-word-attachments.html